	.container{
            margin: 0 auto;
        }
	#sitelogo{
            margin-bottom: 20px;
            display: block;
        }
  #sitelogo a:visited, #sitelogo a:hover, #sitelogo a:link {
            color: #fff;
            border:0;
        }
        #njo_nav{
            text-align: right;
            /* fallback for old browsers */
            background-color: #397CAB;
            background: -webkit-linear-gradient(#397CAB,#336DA5); /* For Safari */
            background: -o-linear-gradient(#397CAB,#336DA5); /* For Opera 11.1 to 12.0 */
            background: -moz-linear-gradient(#397CAB,#336DA5); /* For Firefox 3.6 to 15 */
            background: linear-gradient(#397CAB,#336DA5);
            border: 2px;
            border-radius: 10px;
            border-style: double;
            border-color: #407FB1;
            padding: 5px 10px;
	    /* cancel 2007.css style */
	    height: auto;
        }
        .navseparator{
            border-left: 1px solid #4E90B8;
            height: 20px;
        }
        #njo_nav ul{
            margin: 0;
	    padding: 0;
            font-weight: bold;
	    /* cancel 2007.css style */
	    float: none;
        }
        #njo_nav > *,#njo_nav ul li{
            display: inline-block;
            vertical-align: middle;
            margin: 0 5px;
	    /* cancel 2007.css style */
	    padding: 0;
	    float: none;
	    width: auto;
        }
        #njo_nav ul li a{
            color: #FFF;
	    /* cancel 2007.css style */
	    padding: 0;
        }
        #njo_nav ul li:first-child{
            color: #8DCCE7;
        }

        /* -------------------------------------------------
 *
 *            Footer
 *
 *                   ------------------------------------------------- */
        #njo_ftr {
            padding-top: 5px;
        }
        #njo_ftr_top {
            font-size: 8px;
            height: 9px;
	    /* cancel 2007.css style */
	    background-image: none;
        }
        #njo_ftr_content {
            padding: 9px 21px 25px;
            background: #f5f5f5;
            border: 1px solid #ddd;
            border-radius: 10px;
            border-bottom: none;
            font-size: 0.95em;
            color: #999;
        }
        #njo_ftr #network {
            background: url("//www.nursingjobs.org/images/arrow-acacac.gif") no-repeat 4px 4px;
            margin-top: 5px;
            padding-left: 15px;
            font-size: 0.85em;
        }
        #njo_ftr a{
            color: #0B7FA8;
        }
        #njo_ftr a:hover{
            color: #FE5D02;
        }

.ss_topmenu{
    border-top:#9FBE1D 3px solid;
    overflow:hidden;
}

.ss_topmenu ul{
margin:0 30px 0 0;
padding:0;
float:right;
background-color: #9FBE1D;
background: -webkit-linear-gradient(#9FBE1D, #8BAA09); /* For Safari */
background: -o-linear-gradient(#9FBE1D, #8BAA09); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#9FBE1D,#8BAA09); /* For Firefox 3.6 to 15 */
background: linear-gradient(#9FBE1D, #8BAA09); /* Standard syntax */
border-radius: 0 0 5px 5px;
}

.ss_topmenu .navseparator{
    border-left: 1px solid #ABC600;
    float: left;
    height: 12px;
    margin-top: 6px;
}

.ss_topmenu .ss_inner_menu{
    width:1170px;
    margin:0 auto;
}

.ss_topmenu li{
    list-style:none;
    float:left;
    padding: 3px 10px 8px 10px;
    /*background:#9FBE1D;*/
    margin:0!important;
}

.ss_topmenu li:nth-child(1){
    border-radius:0 0 0 10px;
}

.ss_topmenu li:last-child{
    border-radius:0 0 10px 0px;
}

.ss_topmenu li>a{
color:#fff;
font-size:0.85em;
font-weight:bold;
text-decoration:none;
}

.ss_topmenu li:not(li:last-child){
   border-right: #efefef 1px solid;
}

  @media (max-width: 991px) {

    .ss_topmenu .ss_inner_menu{
        width:100%;
        margin:0 auto;
    }

    .ss_topmenu ul{
        margin-right:15px;
        margin-bottom: 10px
    }


}


#subcat_searchbox{
    width: auto;
}

.dropdownStyle .select2-arrow{
    display: none !important;
}

#searchForm > div{
    display:inline-block;
    margin-right: 5px;
    vertical-align: middle;
}
#searchForm .select2-container a{
    height: 34px;
    line-height: 34px;
}
#search_button_homepage{
    margin: 0;
    color: #FFF;
    font-weight: bold;
    font-size: 16px;
    border: none;
    border-radius: 5px;
    box-shadow: 0 3px 0 #587E00;
    height: 31px;
    line-height: 31px;
    width: 96px;
    text-decoration: none;
    text-align: center;
    background-color: #A9C400;
    background: -webkit-linear-gradient(#A9C400, #699900); /* For Safari */
    background: -o-linear-gradient(#A9C400, #699900); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#A9C400, #699900); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#A9C400, #699900); /* Standard syntax */
}

.emp_box{
    height: 215px;
    padding: 15px;
    color: #FFF;
    border-radius: 7px;
    margin-bottom: 20px;
}
.emp_box_gray{
    background-color: #E0E0E0;
    height: 150px;
    color: #555555;
    margin-bottom: 40px;
}
.emp_box_green{
    background-color: #ACCA2C;
    background: -webkit-linear-gradient(#ACCA2C, #86A605); /* For Safari */
    background: -o-linear-gradient(#ACCA2C, #86A605); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ACCA2C, #86A605); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ACCA2C, #86A605); /* Standard syntax */
}

.emp_box_orange{
    background-color: #FD7625;
    background: -webkit-linear-gradient(#FD7625, #DA5101); /* For Safari */
    background: -o-linear-gradient(#FD7625, #DA5101); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#FD7625, #DA5101); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#FD7625, #DA5101); /* Standard syntax */
}

.emp_box_blue{
    background-color: #2F92B5;
    background: -webkit-linear-gradient(#2F92B5, #0A6C8F); /* For Safari */
    background: -o-linear-gradient(#2F92B5, #0A6C8F); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#2F92B5, #0A6C8F); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#2F92B5, #0A6C8F); /* Standard syntax */
}

.contactus_text{
    color: #555555;
    font-size: 18px;
    text-align: center;
    border: 2px solid #E0E0E0;
}
.contactus_text div{
    margin-top: 45px;
}
.contactus_text a{
    color: #0B7FA8;
    text-decoration: underline;
}

#header{
margin-bottom:15px;
}

.btn-primary, .bg-primary, .btn-primary.btn-circle > i
{ background-color: #9FC400; color: #FFFFFF; }

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active,
 .btn-primary.btn-circle:hover > i, .btn.btn-circle:hover > i { background-color: #AED600; color: #FFFFFF; }

.icon-site-color{
color:#036483!important;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus{
  background-color: #efefef!important;
  color: #3A5A7A;
}

.page_home .ss_topmenu .ss_inner_menu,
.page_subpage .ss_topmenu .ss_inner_menu
{
    width: 1014px;
}


/** Contact Form style - start **/
#contactForm{
  width: 600px;
}
#contactForm label{
  font-weight: bold;
  margin-bottom: 3px;
  display: inline-block;
}
#contactForm label span{
  color: #C74C55;
}
#contactForm .row{
  display: inline-block;
  margin: 10px;
  width: 580px;
}
#contactForm .row .row_element{
  display: inline-block;
  margin-right: 20px;
}
#contactForm input[type="text"]{
  width: 180px;
}
#contactForm textarea{
  width: 570px;
  height: 100px;
  resize: none;
}
#contactForm input[type="text"],#contactForm textarea,#contactForm select{
  border: solid 1px #C0C0C0;
  border-radius: 3px;
  padding: 5px;
}
#contactForm input[type="button"]{
  background-color: #2D90B3;
  border: solid 1px #117497;
  border-radius: 3px;
  color: #FFF;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
}
#contactForm .error_alert{
  color: #C74C55;
  font-weight: bold;
  border: solid 1px #EED3D7;
  background-color: #F2DEDE;
  border-radius: 5px;
  margin: 5px 0;
  padding: 5px;
}
#contactForm .success_alert{
  color: #668847;
  font-weight: bold;
  border: solid 1px #D6E9C6;
  background-color: #DFF0D8;
  border-radius: 5px;
  margin: 5px 0;
  padding: 5px;
}

#contactForm h2 {
  font-size: 30px;
  margin-bottom: 10px;
  margin-top:20px;
  color: #444;
}

.text-right {
  text-align: right;
}
/** Contact Form style - end **/

#sitelogo a,#sitelogo img{
border:none!important;
}

/** Specilaty.php style - start **/
#footer_specialties{
  width: 409px;
  float: left;
  margin-left: 12px;
  border: 2px;
  border-radius: 5px;
  border-style: double;
  border-color: #4988BA;
  background: none;
  background-color: #0A7297;
  background: -webkit-linear-gradient(#0A7297, #2F91B5); /* For Safari */
  background: -o-linear-gradient(#0A7297, #2F91B5); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#0A7297, #2F91B5); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#0A7297, #2F91B5); /* Standard syntax */
}
#footer_specialties-header{
  text-align: center;
  font-size:15px;
  color:white;
  font-weight:bold;
  height:26px;
  padding-top:7px;
  border-bottom: 1px double #4988AA;
  width: 100%;
}
#footer_specialties-top-links{
  border-bottom: 1px double #4988AA;
  margin: 0 auto;
  width: 96%;
}
/** Specilaty.php style - end **/

a.coming-soon, a.coming-soon:hover, a.coming-soon:visited {
  display: block;
  height: 31px;
  width: 210px;
  color: #444;
  text-decoration: none;
  font-size: 16px;
  background-color: #dedede;
  margin: 0 auto;
  vertical-align: middle;
  padding-top: 15px;
  border-radius: 4px;
  font-weight:bold;
}

.iblogounify_div{
text-align:center;
}
